/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
html, body  {width:100%; margin:0; padding:0; font-family:"PTSansRegular", serif; font-size:14px; color:#454545; line-height:21px;
  background:url('../images/bg.gif') 0 0 repeat #ddf3f4;}
img {
-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
box-sizing: border-box !important;         /* Opera/IE 8+ */
vertical-align: middle;}
img {border:0px solid;}
A IMG {border:none;}
p {margin:0;}
/*LINK*/
a {color:#0faaaf; text-decoration:underline; outline:none;}
a:hover {text-decoration:none;}
.box {width:960px; margin:0 auto; padding:0; position:relative;}

/*clear*/
.clear {margin:0; height:1px; width:100%; clear:both;}
.clear10 {margin:0; height:10px; width:100%;}
.clear20 {margin:0; height:30px; width:100%;}
.clear30 {margin:0; height:30px; width:100%;}
.clear40 {margin:0; height:40px; width:100%;}
.clear50 {margin:0; height:50px; width:100%;}
.color1 {color:#0faaaf;}
.color2 {color:#317173;}
.red, .star {color:#FF0004;}
h1, h2 {font-size:24px; color:#317173; margin:0 0 20px 0; padding:0; font-weight:normal; line-height:29px;}

.cart_reload>button{
opacity: 0;
width: 0;
height: 0;
}
.productfull .right-tovar #block_price1 {
    font-size: 28px !important;
}


.jshop_list_product .row-fluid {
    width: 31.333333%;
    float: left;
    padding: 1%;
}
.jshop-all-catalog .jshop_list_category{

}
.jshop-all-catalog .jshop_list_category::after{
clear: both;
display: block;
position: relative;
content: "";
}
.jshop-all-catalog .jshop_list_category>div {
    float: left;
    width: 30.333333% !important;
    padding: 1%;
    min-height: 220px;
}
.jshop-all-catalog .jshop_list_category>div img{
    width: 100%;
    height: auto;
}
.jshop-all-catalog .jshop_list_category>div .category{
width: 100%;
}

.jshop_list_product{

}

.list_related {
    width: 100%;
    display: block;
}
.list_related ::after {
    clear: both;
    display: block;
    content: "";
    
}

.list_related>.row-fluid {
    width: 100%;
}
.list_related>.row-fluid::after {
    clear: both;
    display: block;
    content: "";
    
}

.list_related>.row-fluid .sblock3 {
    width: 33.33333333%;
}

#comjshop_list_product::after{
clear: both;
content: "";
display: block;
}





.swipe-area{
display: none;
}



.cmn-toggle-switch span {
  display: block;
  position: absolute;
  top: 45px;
  left: 100px;
  right: 18px;
  height: 6px;
  background: white;
}

.cmn-toggle-switch span::before,
.cmn-toggle-switch span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #fff;
  content: "";
}

.cmn-toggle-switch span::before {
  top: -27px;
}

.cmn-toggle-switch span::after {
  bottom: -27px;
}
.cmn-toggle-switch {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 108px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.cmn-toggle-switch:focus {
  outline: none;
}
/**
 * Style 3
 *
 * Hamburger to left-arrow (htla). Hamburger menu transforms to a left-pointing
 * arrow. Usually indicates an off canvas menu sliding in from left that
 * will be close on re-click of the icon.
 */
.cmn-toggle-switch__htla {
  background-color: #32dc64;
}

.cmn-toggle-switch__htla span {
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.cmn-toggle-switch__htla span::before {
  -webkit-transform-origin: top right;
      -ms-transform-origin: top right;
          transform-origin: top right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
          transition: transform 0.3s, width 0.3s, top 0.3s;
}

.cmn-toggle-switch__htla span::after {
  -webkit-transform-origin: bottom right;
      -ms-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
          transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

/* active state, i.e. menu open */
.cmn-toggle-switch__htla.active {
  background-color: #18903c;
}

.cmn-toggle-switch__htla.active span {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
          left: 20px;
          top: 20px;
}

.cmn-toggle-switch__htla.active span::before,
.cmn-toggle-switch__htla.active span::after {
  width: 50%;
}

.cmn-toggle-switch__htla.active span::before {
  top: 0;
  -webkit-transform: translateX(42px) translateY(3px) rotate(45deg);
      -ms-transform: translateX(42px) translateY(3px) rotate(45deg);
          transform: translateX(42px) translateY(3px) rotate(45deg);
}

.cmn-toggle-switch__htla.active span::after {
  bottom: 0;
  -webkit-transform: translateX(42px) translateY(-3px) rotate(-45deg);
      -ms-transform: translateX(42px) translateY(-3px) rotate(-45deg);
          transform: translateX(42px) translateY(-3px) rotate(-45deg);
}





.ya {display:none;}
.mobile-menu-btn{
display: none;
}
.mobile-btn-block{
display: none;
}
.menu-mobile-wraper{
display: none;
}
.mobile-logo{
display: none;
}
.jshop_register .control-group .name {
    display: inline-block !important;
}
/*standart*/
.font18 {font-size:18px;}
.font12 {font-size:12px !important;}
.font16 {font-size:16px;}
.font24 {font-size:24px;}
.font30 {font-size:30px;}
.italic, i {font-family:"PTSansItalic"; font-style:normal;}
.bold, b {font-family:"PTSansBold"; font-weight:normal;}
.up {text-transform:uppercase;}
.bi {font-family:"PTSansBoldItalic";}
.line {background:url('../images/line.gif') 0 0 repeat-x; width:100%; height:3px;}

/*header*/
header {margin:0; padding:0; position:relative; height:130px; background:url('../images/px.png') 0 0 repeat;}
header .logo {margin:0 0 0 70px; padding:20px 0 0 0; display:inline-block; vertical-align:top; outline:none;}
header .contact {margin:0; padding:20px 0 0 0; display:inline-block; vertical-align:top;}
header .contact a {text-decoration:none; outline:none; border-bottom:1px dotted #a75060;}
header .contact a:hover {color:#317173; border-bottom:1px dotted #317173;}
header .basket {position:absolute; margin:0; top:13px; right:0; 
padding:0; max-width:220px;}
header .basket .head {font-size:24px; margin:0 0 3px 0; color:#454545; text-decoration:none; outline:none;}
header .basket .mycart_mini_txt {margin:0 0 10px 0; color:#454545 !important;}
header .basket .mycart_mini_txt a {text-decoration:none; outline:none; color:#454545 !important;}
header .contact .fav {margin:5px 0 0 0; padding:0; color:#0faaaf;}
header .contact .fav a {text-decoration:none; outline:none; border-bottom:1px dotted #0faaaf; font-size:14px;}
header .contact .fav a:hover {color:#317173; border-bottom:1px dotted #0faaaf;}
header .contact .fav span {margin:0; padding:0; font-size:26px; float:left; color:#83ced0;}
header .basket p {margin:7px 0 0 0;}

.topmenu {margin:0; position:relative; z-index:1; background:url('../images/menu.png') 0 0 repeat-x; height:43px;}
.topmenu ul {margin:0 20px 0 0; padding:0; list-style:none; height:43px; font-size:16px; font-family:"PTSansCaption";}
.topmenu li {margin:0 0 0 -10px; padding:0 29px; display:inline-block; vertical-align:top; position:relative; line-height:40px;
 background:url('../images/marker_menu.png') right center no-repeat;}
.topmenu li a {margin:0; padding:0; outline:none; text-decoration:none; text-transform:uppercase; color:#fff;}
.topmenu li a:hover {color:#000;}
.topmenu li:last-child {background:none; padding-right:0;} 

.slider #rev_slider_1_1_wrapper {border:1px solid #dfdede !important; width:950px !important;}

.bonus {height:155px; border:1px solid #dfdede; background:#fff; margin:15px 0 0 0;}
.bonus .head {font-family:"PTSansBold"; font-size:18px; margin:0 0 5px 0;}
.bonus p {line-height:19px;}
.bonus .skidka {width:175px; background:url('../images/icon/i1.png') 0 center no-repeat; padding-left:75px; margin:35px 0 0 40px;
 display:inline-block; vertical-align:top;}
.bonus .podarok {width:175px; background:url('../images/icon/i2.png') 0 center no-repeat; padding-left:75px; margin:35px 0 0 50px;
 display:inline-block; vertical-align:top;}
.bonus .dostavka {width:190px; background:url('../images/icon/i3.png') 0 center no-repeat; padding-left:75px; margin:35px 0 0 50px;
 display:inline-block; vertical-align:top;}

.left-block {width:240px; padding:0; margin:15px 0 0 0; display:inline-block; vertical-align:top;}
.left-block .container {border:1px solid #dfdede; background:#fff; padding:0; margin:0 0 5px 0;}

.left-block ul {margin:0; padding:0; list-style:none;}
ul#menu, ul#menu ul {list-style-type:none; margin:0 20px 0 15px; padding:20px 0; font-size:15px;}
ul#menu a {color:#317173; outline:none; text-decoration:none; display:block;}
ul#menu a:hover {color:#0faaaf;}
ul#menu a.closed {margin:0; background:url('../images/arrow2.png') right 3px no-repeat; display:block;
cursor:pointer;}
ul#menu li {margin-top:1px; background:url('../images/icon/marker.png') 0 13px no-repeat; padding:8px 0 8px 20px; border-bottom:1px solid #dfdede;
position:relative; display:block;}
ul#menu li:last-child {border:none;}
ul#menu li a, ul#menu li span {padding:0;}
ul#menu span {margin:3px 0 0 0; background:url('../images/arrow2.png') right 0 no-repeat; width:16px; height:16px; display:inline-block;cursor:pointer; float:right;
}
ul#menu li ul li a {padding:0; font-size:13px;}
ul#menu li ul li a:hover {}
ul#menu li ul {padding:0 !important; margin:10px 0;}
ul#menu li ul li {padding:2px 0 2px 15px; background:url('../images/icon/marker-3.png') 0 10px no-repeat; border:none;}

.left-block .container .article {margin:0 0 20px 0;}
.left-block .container .article .head {background:url('../images/bgh.png') 0 0 repeat-x; height:57px; color:#fff; text-align:center; font-size:30px; 
line-height:55px; letter-spacing:0.5px;}
.left-block .container .article .newsflash {margin:20px 15px;}
.left-block .container .article .newsflash p {font-size:12px; color:#929292; line-height:17px; padding-left:25px; height:100px; overflow:hidden; margin:0 0 20px 0;}
.left-block .container .article .newsflash h4 {padding-left:25px; 
background:url('../images/icon/marker-2.png') 0 7px no-repeat; margin:0; font-weight:normal;}
.left-block .container .article .newsflash h4 a {font-size:13px; color:#000; line-height:19px;}
.left-block .container .article .newsflash h4 a:hover {color:#0faaaf;}

.right-block .container2 {border:1px solid #dfdede; background:#fff; padding:0; margin:0 0 10px 0;}

.right-block {margin:15px 0 0 8px; width:707px; display:inline-block; vertical-align:top;}
.right-block .container {border:1px solid #dfdede; background:#fff; padding:0; margin:0 0 10px 0;}
.right-block .container .title {font-size:24px; text-transform:uppercase; color:#317173; margin:30px 0 30px 20px;}
.right-block .container .tovar {background:#f5f5f5; padding:2px; margin:0 5px 30px 5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.right-block .container .block-tovar {background:#fff; padding:30px 0 20px 0; margin:0 9px 0 0; width:32%; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
position:relative; display:inline-block; vertical-align:top;}

.right-block .container .block-tovar:last-child {margin:0;}
.right-block .container .block-tovar .new {position:absolute; background:#f99fa9; left:0; top:0; color:#fff; padding:2px 20px; font-size:16px;
-moz-border-radius:5px 0 0; -webkit-border-radius:5px 0 0 0; border-radius:5px 0 0;}
.right-block .container .block-tovar .pro {position:absolute; right:10px; top:0;}
.right-block .container .block-tovar .img {margin:0 15px 10px 15px; height:180px; overflow:hidden;}
.right-block .container .block-tovar .info {margin:10px 13px; border-top:2px solid #ddd; border-bottom:2px solid #ddd; padding:5px 0; line-height:15px;
height:90px; overflow:hidden;}
.right-block .container .block-tovar .info .head {margin:0; padding:0; font-size:14px;}
.right-block .container .block-tovar .info .head a {margin:0; padding:0; text-decoration:none; outline:none; color:#212121; font-family:"PTSansBold";}
.right-block .container .block-tovar .info .head a:hover {color:#0faaaf;}
.right-block .container .block-tovar .info .desc {margin:0; padding:0; font-size:12px;}
.right-block .container .block-tovar .price {margin:0 10px; padding:2px 0 0 0; font-size:24px; color:#000; font-family:"PTSansBold";}

.item-page {border:1px solid #dfdede; background:#fff; margin:0; padding:20px;float: left;}
.blog-featured {padding:20px;}
.item-page p, .blog-featured p {margin:10px 0;}
.blog h2 {text-transform:none; margin:0; font-size:20px;}
.blog h2 a {text-decoration:none; outline:none;}
.blog h2 .subheading-category {text-transform:uppercase;}
.blog .items-leading, .blog .span6 {margin:20px 0 40px 0; clear:both; border-bottom:1px solid #dfdede; padding-bottom:20px;}
.blog .pull-left {margin:10px 20px 20px 0; float:left;}
.blog .pull-left img {width:100px !important;}
.blog p {margin:0;}
.items-more ol {margin:0 0 10px 0; padding:0; list-style:none;}
.items-more li {margin:0; padding:3px 0;}

ul.breadcrumb {padding:0; list-style:none; border:1px solid #dfdede; background:#fff; margin:0 0 5px 0; padding:10px 15px;}
ul.breadcrumb li {margin:0; padding:0 5px 0 0; display:inline-block; vertical-align:top;}
.breadcrumb li a {margin:0; padding:0 !important;}

.pagination {text-align:center; margin:0 auto; margin-bottom:20px; margin-top:20px;}
.pagination ul {margin:0; padding:0; list-style:none; text-align:center; display: inline-table;
border:1px solid #dfdede; border-left:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.pagination li {margin:0; padding:8px 15px; display:inline-block; vertical-align:top; border-left:1px solid #dfdede;}
.pagination li a {text-decoration:none;}
.pagination li.active {background:#5780d0;}
.pagination li.active a {color:#fff; cursor:none;}
.pagination p {margin:10px 0;}

/*rsform*/
.rsform {margin:0; padding:15px;}
.rsform .rsform-block-text {font-family:"PTSansBold"; text-align:center; font-size:20px; margin:0 0 20px 0;}
.rsform .block {margin:0 !important;}
.rsform .block input {margin:0; padding:0 0 0 7px; height:27px !important; width:190px; border:1px solid #dfdede; background:#fff; outline:none;}
.rsform .block input:hover {border:1px solid #a5d2d3; background:#f8f8f8;}
.rsform .block textarea {margin:0; padding:7px; min-height:100px; width:190px; border:1px solid #dfdede; background:#fff; outline:none;}
.rsform .block textarea:hover {border:1px solid #a5d2d3; background:#fbf8f8;}
button.rsform-submit-button {color:#fff; height:29px; padding:0 20px; cursor:pointer;
border:1px solid #0a8a8e !important; line-height:28px;
background: #0faaaf !important; /* Old browsers */
background: -moz-linear-gradient(top,  #0faaaf 0%, #0a8a8e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0faaaf), color-stop(100%,#0a8a8e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0faaaf 0%,#0a8a8e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0faaaf 0%,#0a8a8e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0faaaf 0%,#0a8a8e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0faaaf 0%,#0a8a8e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0faaaf', endColorstr='#0a8a8e',GradientType=0 ); /* IE6-9 */
}
button.rsform-submit-button:hover {
background: #0a8a8e !important; /* Old browsers */
background: -moz-linear-gradient(top,  #0a8a8e 0%, #0faaaf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a8a8e), color-stop(100%,#0faaaf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0a8a8e 0%,#0faaaf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0a8a8e 0%,#0faaaf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0a8a8e 0%,#0faaaf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0a8a8e 0%,#0faaaf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a8a8e', endColorstr='#0faaaf',GradientType=0 ); /* IE6-9 */}

.left-block .search {border:1px solid #dfdede; background:#fff; padding:10px 15px; margin:0 0 5px 0;}
.left-block .search .inputbox {margin:5px 0 !important; padding:0 0 0 7px; height:27px; width:170px !important; border:1px solid #dfdede; background:#fff !important; outline:none;}
.left-block .search .button {background:url('../images/lupa.png') 0 0 no-repeat; border:none; outline:none; width:20px; height:19px; cursor:pointer;
margin:0 0 0 5px; vertical-align:middle;}
.left-block .search .inputbox:hover {border:1px solid #a5d2d3;}

.ban {margin:20px 0; text-align:center;}

/*footer*/
footer {
    margin: 80px 0 0 0;
    background: url(../images/fb.png) 0 0 repeat-x;
    padding: 0;
    height: 234px;
    display: block;
    float: left;
    width: 100%;
}
footer .block .logo img {margin:0 0 25px 0; padding:40px 0 0 0; outline:none; width:200px !important;}
footer .block .copy {margin:0; padding:0; font-size:12px; color:#929292;}
footer .block .map ul {margin:10px 0 0 0; padding:0; font-size:14px; color:#292929; list-style:none;}
footer .block .map a {color:#292929; outline:none;}
footer .block {padding:0; display:inline-block; vertical-align:top; color:#949494;}
footer .block ul {margin:40px 60px 0 0; padding:0; list-style:none; font-size:17px; font-family:"PTSansBold"; text-transform:uppercase; color:#000;
float:left;}
footer .block li {margin:0; padding:0;}
footer .block li a {outline:none; color:#292929; font-size:13px; font-family:"PTSansRegular"; text-transform:none;}
footer .block li span {margin:0 7px 0 0; padding:0;}
footer .block.b1 {width:300px;}
footer .block.b2 {width:390px;}
footer .contact {margin:0; padding:40px 0 0 0; font-size:14px; color:#454545;}
footer .contact a {text-decoration:none; outline:none; border-bottom:1px dotted #a75060; cursor:pointer;}
footer .contact a:hover {color:#317173; border-bottom:1px dotted #317173;}
footer .social {margin:10px 0 0 0; padding:0; font-size:14px; color:#454545; text-transform:uppercase; font-family:"PTSansbold";}

#toTop {width:100px; background:#444242; text-align:center; padding:5px; position:fixed; bottom:10px; /* отступ кнопки от нижнего края страницы*/
left:10px; cursor:pointer; display:none; color:#fff; z-index:100000;}

.cart_bottom {width:320px; background:#fff; padding:0; position:fixed; bottom:0; border:0; right:0;
-moz-box-shadow:0 0 5px #ccc; -webkit-box-shadow:0 0 5px #ccc; box-shadow:0 0 5px #ccc;}
.cart_bottom h1 {float:left;}
.cart_bottom .link {float:right;}
.cart_bottom .link .fa-chevron-up {margin-left:5px; color:#6c442f;}
.cart_bottom .link .fa-chevron-down {color:#6c442f;}
.cart_bottom .bask {margin:10px;}
.cart_bottom #jshop_summ_product {font-size:20px; color:#6c442f; font-family:"PTSansBold";}
.cart_bottom .name {font-size:13px !important; line-height:17px !important;}
.cart_bottom .name a {color:#2f2f2f; outline:none;}
.cart_bottom button {border:none; color:#fff; height:29px !important; padding:0; width:100px; cursor:pointer;
background: #9b7059; /* Old browsers */
background: -moz-linear-gradient(top,  #9b7059 0%, #6b4a38 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b7059), color-stop(100%,#6b4a38)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9b7059 0%,#6b4a38 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9b7059 0%,#6b4a38 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9b7059 0%,#6b4a38 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9b7059 0%,#6b4a38 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b7059', endColorstr='#6b4a38',GradientType=0 ); /* IE6-9 */
}
.cart_bottom button:hover {background:#666;}
.cart_bottom button a {text-decoration:none; color:#fff; outline:none;}

@media only screen and (max-device-width: 1025px) {
header {
    height: auto;
}
	header>.box{
	
	}
		header>.box:after{
	clear: both;
	display: block;
	content: "";
	}
header>.box>div {
    width: 100%;
    display: block;
    position: relative;
    float: left;
    text-align: center;
}
header>.box>div .fav span {
display: none;
}
.logo {
    margin: 0 !important;
}
.cart_bottom{
z-index: 2;
}
header .basket {
display: none !important;
}
}
@media only screen and (max-device-width: 768px) {
	.dialog-content {
 
    margin-top: 80px;
}
.color1 {
    color: #fff;
}
.bobo a{
color: #fff !important;
}
body .list_product .product .buttons a{
width: 100% !important;	
	}
	header .contact {
    padding: 10px 0 0 0;
    }
    .jshop_list_category .category {
    width: 32% !important;
}
.menu-togle-title {
    font-size: 16px;
    font-weight: bolder;
    padding-left: 8px;
    height: 101px !important;
    width: auto;
    background: unset !important;
    position: relative !important;
    font-size: 27px;
    top: 12px !important;
    z-index: 222 !important;
    right: auto !important;
    left: -8px !important;
    opacity: 1;
    font-weight: bolder;
    visibility: visible;
    /* height: auto !important; */
    color: #fff;
        text-indent: 10px;
}
.menu-togle-title::before,.menu-togle-title::after{
display: none !important;
}
	.jshop-all-catalog .jshop_list_category>div .category {
    width: 100% !important;
}
	.swipe-area{
display: block;	
	}
	.topmenu li {
     background: url(../images/marker_menu.png) right center no-repeat;
    -moz-transition: all 2s linear;
    -o-transition: all 2s linear;
    -webkit-transition: all 2s linear;
     opacity: 0; 
         max-height: 0px;
}
.topmenu ul {
    height: auto;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transform: scale(1,0);
}
.menu.show-menu{
transform: scale(1,1);
}
.menu.show-menu li {
    max-height: unset;
    opacity: 1;
}
.wraper-left-right-block {
    position: relative;
    overflow: hidden;
}
.swich-sidebar {
   
}
.swich-main{
transform: translateX(205px);
}
.left-block.swich-sidebar{
 display: block;
    width: 205px;
    overflow: hidden;
    height: 100vh;
    overflow-y: auto;
    position: absolute;
    left: 0;
    top: 0;
        opacity: 1;
        -moz-transition: all 5s linear;
-o-transition: all 5s linear;
-webkit-transition: all 5s linear;
}


.menu-mobile-wraper {
	display: -webkit-box;
display: -moz-box;
display: -ms-inline-flexbox;
display: -webkit-inline-flex;
display: flex;
    display: inline-flex;
    width: 100%;
    justify-content: flex-end;
    padding-top: 10px;
    padding-bottom: 10px;
}
.mobile-logo {
    display: block;
    padding: 0 10px;
}
.logo {
    display: none !important;
}
header {
    height: auto;
    padding-bottom: 15px;
    }
.mobile-btn-block {
    display: inline-flex;
    padding: 10px 5px;
    width: 110px;
    align-items: center;
    justify-content: flex-end;
}
.menu-mobile-wraper>div:nth-child(1){

}
.menu-mobile-wraper .bobo .head{
display: none;
}
.mobile-logo img{
width: 185px;
}
.row-fluid .sblock3 {
    width: 33.33333333% !important;
}
.menu-mobile-wraper .NoIndex_clr_bg_txt_and_img {
    background-image: url(/images/red-shopping-basket.png);
    background-size: 35px;
    background-repeat: no-repeat;
    padding-left: 70px;
    background-position-y: calc(50% + -5px);
    background-position-x: calc(1% + 25px);
}
	div.jshop_register {
    width: 80%;
    margin: auto;
}
	.jshop.cart tr td {
    display: table-cell !important;
    border: 1px;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    text-align: left;
 }
  .quantity{
 
 }
.quantity .data {
    display: flex;
}
	.mobile-menu-btn{
display: block;
}
.topmenu {
    height: auto;
    width: 100%;
    background-size: cover;
}
.topmenu>.box{

}


.mobile-btn-block>button {
    height: 30px;
    width: 30px;
    padding: 5px 5px 10px 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.mobile-menu-btn span {
    border: solid 1px;
    width: 15px;
    height: 5px;
    display: block;
    border-left: none;
    border-right: none;
}
.mobile-menu-btn:after {
    width: 15px;
    background-color: #000;
    height: 1px;
    content: "";
    display: block;
    position: relative;
    top: 5px;
}
.slider #rev_slider_1_1_wrapper {
    width: 99% !important;
    padding: 0 !important;
    margin: 0 auto !important;
}
.slider #rev_slider_1_1_wrapper img{
  width: 100% !important;
  height: auto !important;
}

.box {
    width: 100%;
  }
.topmenu ul {
    height: auto;
 }
 .topmenu li {
    display: block;
    background: none;
}
.left-block>div:nth-child(3){
display: none;
}
.left-block{
display: none;
-moz-transition: all 5s linear;
-o-transition: all 5s linear;
-webkit-transition: all 5s linear;
opacity: 0;
}
.right-block {
    margin: 15px auto;
    width: 704px;
    display: block;
    vertical-align: top;
    -moz-transition: all 1s linear;
-o-transition: all 1s linear;
-webkit-transition: all 1s linear;
}
#toTop{
right: 10px;
left: auto;
bottom: 0;
}


.cart_bottom{
display: none;
}

body .jshop_list_product .list_related .sblock3 {
    width: 33%;
}
.list_related .block_product .image {
    height: auto !important;
  }

footer {
    width: 100%;
    height: auto;
    background-size: contain;
}

footer>.box {
    width: 100%;
}
footer>.box:after {
    clear: both;
    display: block;
   position: relative;
   content: "";
}
footer>.box>div {
    width: 100% !important;
    display: block;
    float: left;
    text-align: center;
}
footer .block.b2 {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
footer .block ul {
    margin: 40px 0px 0 0;
    padding: 0px 10px;
   }
}


@media only screen and (max-device-width: 736px) {
	.contact>.custom>div:nth-child(2){
display: none;	
	}
	.left-block.swich-sidebar{
	top: 4px;
	}
.left-block.fixed-swich-sidebar {
    position: fixed;
    /* height: 185vh; */
}
	.topmenu {
    position: fixed;
    top: 0;
    z-index: 3;
}
.slider {
    margin-top: 70px;
}
	.list_related .block_product .image .jshop_img {
    max-width: 190px !important;
    width: 100%;
    height: auto;
}
body .list_related .block_product .image {
    height: auto !important;
}
	.list_related>.row-fluid .sblock3 {
    width: 33.333333% !important;
}
.list_related>.row-fluid {
    width: 100% !important;
}
.list_related {
    width: 100%;
    display: block;
    float: left;
}
.item-page {
     display: block;
    float: left;
}
header {
    height: auto;
    padding-bottom: 0px;
}
	.jshop_list_product .row-fluid {
    width: 48%;
    float: left;
    padding: 1%;
}
footer>.box>.b1 {
    margin-top: 20px;
}
.logo {
    display: none !important;
}
.item-page table{
width: 100%;	
	}
	.item-page table tbody{
width: 100%;	
	}
		.item-page table tbody tr{
width: 100%;	
	}
			.item-page table tbody tr img{
width: 100%;	
    height: auto;
	}
	.productfull .image_middle {
    width: 250px !important;
    margin: 25px 10px 0px 0 !important;
   
}
	.fav{
display: none;	
	}
	header .contact {
    position: fixed !important;
    bottom: 0;
    z-index: 99;
    background: #fff;
}
.head-category-table{

}
.head-category-table tbody{

}
.head-category-table tr {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.head-category-table td {
    width: 33%;
    float: left;
    display: block;
}
.head-category-table img{
width: 100%;
height: auto;
}
.row-fluid .sblock3 {
    width: 33% !important;
    text-align: center;
    padding: 10px;
}
.right-block {
    width: 100%;
}
body .list_product .product .info .name {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14px;
    text-align: center !important;
    height: auto;
}
.list_product .product .info {
    height: 100px !important;
  }
  .list_product .product .info .name a {
      font-size: 12px;
}
.list_product .product .buttons {
    position: relative !important;
    left: 0;
    top: 0;
    /* padding: 5px !important; */
    width: 92% !important;
    display: block;
    margin: auto;
}
body .list_product .product .oiproduct .jshop_price {
      text-align: center !important;
}
}
@media only screen and (max-device-width: 685px) {
	.jshop-all-catalog .jshop_list_category>div {
      min-height: 210px;
}
.item-page img{
width: 100%;
    height: auto;
}
.right-block{

}
.image_middle{

}
.productfull .image_middle {
    width: 200px !important;
}
.right-block .lightbox img {
    width: 100%;
}
body .text_zoom img {
    width: 20px !important;
}
}
@media only screen and (max-device-width: 645px) {
	
	
.jshop.cart tr td {
    display: block !important;
        border: 0px !important;
   }	
	.productfull .image_middle {
    width: 100% !important;
    text-align: center;
}
body .jshop_img_description_center img {
    width: 80px !important;
}
.jshop_img_description_center {
    width: 50%;
    float: left;
}
.product_name {
    float: left;
    width: 40%;
    text-align: center !important;
}
.product_name .mobile-cart{
display: none;
}

.jshop.cart tr {
    float: left;
    border-bottom: 1px solid #ccc;
}

body .jshop.cart .single_price {
    width: 40%;
    float: left;
        padding: 0;
}
body .jshop.cart .single_price>div{

}
body .jshop.cart .single_price>div:nth-child(1) {
    width: 110px;
        float: left;
}
body .jshop.cart .single_price>div:nth-child(2){
    float: left;
}


body .jshop.cart .remove {
    display: inline-flex !important;
    min-width: 130px;
        padding: 0 !important;
}
body .jshop.cart .remove>div{

}
body .jshop.cart .remove>div:nth-child(1) {
 
}
body .jshop.cart .remove>div:nth-child(2){
  
}



.productfull .image_middle .text_zoom {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
body .productfull .right-tovar {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    text-align: center;
}
body .list_related .oiproduct>div {
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    text-align: center !important;
}
.jshop_price>span{
text-align: center;
display: block;
}
.list_related .block_product .oiproduct .jshop_price {
    margin: 0 !important;
    }
body .list_related .block_product .info .name {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14px;
    text-align: center !important;
}
body .list_related .block_product .image {
    margin: 0 15px 10px 15px;
    height: auto !important;
    overflow: hidden;
}
#comjshop{

}
#comjshop .jshop_list_category{

}
#comjshop .jshop_list_category::after{
content: "";
clear: both;
display: block;
clear: both;
}
#comjshop .row-fluid{

}
#comjshop .row-fluid img{

}
body .jshop_list_category .category .image {
    height: 130px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jshop_list_category .category {
    width: 31% !important;
}
#comjshop .row-fluid img {
    width: 100%;
    height: auto;
}
.list_related .buttons {
    border: solid 0px !important;
    margin: 0 !important;
}
}
@media only screen and (max-device-width: 625px) {
	.mobile-btn-block{
width: 80px;	
	}
	.jshop-all-catalog .jshop_list_category>div {
    min-height: 250px;
    width: 50% !important;
    padding: 0;
    margin: 0;
    float: left;
}

	.jshop-all-catalog .jshop_list_category>.clearfix {
     min-height: unset;
    }
	#comjshop .jshop_register {
    width: 100% !important;
    }
.controls textarea {
    width: 100% !important;
}
body .jshop.cart tr .total_price {
    display: inline-flex !important;
    min-width: 130px;
    padding: 0;
}
	.productfull .image_middle .text_zoom {
     margin: 0 !important;
}
	body .list_product .product .image {
    height: 170px !important;
    
}
.pagination-start{
width: 44% !important;
display: none !important;
float: left;
border-top: 1px solid #dfdede;
    border-bottom: 1px solid #dfdede;
}
.pagination-prev{
width: 44% !important;
display: none !important;
float: left;
border-top: 1px solid #dfdede;
    border-bottom: 1px solid #dfdede;
   border-right: 1px solid #dfdede;
}
.pagination-next{
width: 44% !important;
display: none !important;
float: left;
border-top: 1px solid #dfdede;
    border-bottom: 1px solid #dfdede;
}
.pagination-end{
width: 44% !important;
display: none !important;
float: left;
border-top: 1px solid #dfdede;
    border-bottom: 1px solid #dfdede;
    border-right: 1px solid #dfdede;
}
.pagination li {
    margin: 0;
    padding: 8px 15px;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #dfdede;
    /* float: left; */
    min-width: 2%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #dfdede;
    border-bottom: 1px solid #dfdede;
}
.pagination li:nth-last-child(3) {
    border-right: 1px solid #dfdede;
}

.pagination ul {
    border: 0px solid #dfdede;
  }
  
}
@media only screen and (max-device-width: 570px) {
		.mobile-btn-block{
width: 40px;	
	}
	.menu-mobile-wraper {
    justify-content: space-around;
   }
	.mobile-logo img {
    width: 160px;
}
	.jshop-all-catalog .jshop_list_category>div {
    min-height: 220px;
   }
	.form-horizontal .control-label{
	
	}
.form-horizontal .jshop_register .control-group {
    width: 100% !important;
    float: left;
}
.form-horizontal .jshop_register .control-group .control-label {
    width: auto !important;
    min-width: 130px;
    text-align: left;
}
#comjshop_register .control-group {
    width: 100% !important;
}
#comjshop_register .control-label{

}

	.jshop_register .control-group {
    width: 50% !important;
    float: left;
}
.jshop_register .control-group .controls{
position: relative;
}
.jshop_register .control-group .controls span {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 30px;
    font-weight: bold;
    }
  .jshop_register .control-group  .controls input[type=text] {
    margin: 5px 0 !important;
    padding: 0 0 0 7px;
    height: 29px;
    width: 100% !important;
    border: 1px solid #ccc;
    background: #f5f5f5 !important;
    outline: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#comjshop_register .control-label {
    width: auto;
    min-width: 130px;
    text-align: left;
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 43% !important
}
.table-footer-menu{

}
.table-footer-menu tr{

}
.table-footer-menu tr td {
    width: 33%;
    /* display: block; */
    float: left;
}
}
@media only screen and (max-device-width: 495px) {
	body .list_product .product .image {
    height: 135px !important;
}
		.menu-mobile-wraper>div:nth-child(2){
order:1;	
	}
		.swipe-area{
    order: 2;
    position: relative;
    left: 10px;
	}
	#jshop_module_cart_mini {
       order: 3;
}
	.menu-mobile-wraper .NoIndex_clr_bg_txt_and_img{
order:3;
}
.mobile-btn-block{
order:4;
}
	.left-block.fixed-swich-sidebar {
    position: fixed;
    /* height: 185vh; */
    top: 65px !important;
}


		.menu-togle-title{
top: 10px !important;	
	}
	.slider {
    margin-top: 125px;
}
.right-block.margin0{
margin-top: 36px;
}
.topmenu.remove-fixed{
  
}
.topmenu.remove-fixed .mobile-logo{
  display: none;
}
	.menu-mobile-wraper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
.left-block.swich-sidebar{
top: 2px;
}
.menu-mobile-wraper>div:nth-child(2) {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

#toTop {
    bottom: 70px;
}
.cmn-toggle-switch {
    width: 90px;
    height: 50px;
   
}
.cmn-toggle-switch span {
    top: 20px;
    height: 3px;
    background: white;
}
.cmn-toggle-switch span::before, .cmn-toggle-switch span::after {
    height: 3px;
 }
 .cmn-toggle-switch span::before {
    top: -10px;
}
.cmn-toggle-switch span::after {
    bottom: -10px;
}
.cmn-toggle-switch__htla.active span::before {
   
    -webkit-transform: translateX(-3px) translateY(12px) rotate(30deg);
    -ms-transform: translateX(-3px) translateY(12px) rotate(30deg);
    transform: translateX(-3px) translateY(12px) rotate(30deg);
}
.cmn-toggle-switch__htla.active span::after {
    bottom: 0;
    -webkit-transform: translateX(-3px) translateY(-8px) rotate(-45deg);
    -ms-transform: translateX(-3px) translateY(-8px) rotate(-45deg);
    transform: translateX(-3px) translateY(-12px) rotate(-30deg);
    width: 24px;
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 42% !important
}
.jshop_img_description_center {
    width: 95%;
    float: left;
}
.product_name {
    width: 50%;
    }
    body .jshop.cart .single_price {
      padding: 5px 10px;
}
body .jshop.cart .quantity {
    width: 100%;
    float: left;
    padding: 0;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 20px 0 0 0;
}
body .jshop.cart .quantity>div {
    width: 100%;
    text-align: center;
    text-align: center;
    justify-content: center;
}
body .jshop.cart tr .total_price {
    display: flex !important;
    min-width: 130px;
    padding: 0;
    float: left;
    width: 100%;
    align-items: center;
    justify-content: center;
}
body .jshop.cart tr .total_price>div {
    text-align: center;
    justify-content: center;
    align-items: center;
    /* display: flex; */
    width: initial;
    min-width: 50px;
    /* justify-content: center; */
    /* align-items: center; */
}
.jshop.cart tr {
       position: relative;
       z-index: 2;
       overflow: hidden;
}
body .jshop.cart .remove {
    display: inline-flex !important;
    min-width: 130px;
    padding: 0 !important;
    position: absolute;
    bottom: 0;
    right: -40px;
    z-index: 1;
}
}
@media only screen and (max-device-width: 450px) {

	body .jshop_list_product .list_related .sblock3 {
    width: 100% !important;
}
	.nvg-block-step3 h2, .nvg-block-step4 h2{
    font-size: 16px;
    margin: 0;	
	}
.jshop_register .control-group .controls input[type=text] {
   width: 92% !important;
  }
body .jshop.cart .single_price {
    width: 40%;
    
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 41% !important
}
}
@media only screen and (max-device-width: 395px) {
	.jshop-all-catalog .jshop_list_category>div {
    min-height: 190px;
}
body	.jshop-all-catalog .jshop_list_category>div .image{
    height: auto !important;
    max-height: 90px;
}
	.jshop-all-catalog .jshop_list_category>div>div {
    
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 40% !important
}
}
@media only screen and (max-device-width: 390px) {
	body .list_product .product .image {
    height: 110px !important;
}
header .logo img{
width: 100%;
}
body .jshop.cart .single_price {
    width: 38%;
}
.jshop_list_category .category {
    width: 30% !important;
}
.jshop_list_category .category .category_name {
    font-size: 11px !important;
   }
   
   body .jshop_list_category .category .image {
    height: 55px !important;
  }
  body .list_product .product .oiproduct .jshop_price {
    text-align: center !important;
    font-size: 12px;
}
}
@media only screen and (max-device-width: 360px) {
	.row-fluid .sblock3 {
    width: 100% !important;
    text-align: center;
    padding: 0px;
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 39% !important
}
.list_product .product .buttons a {
     width: auto !important;
}
}
@media only screen and (max-device-width: 320px) {
	.jshop-all-catalog .jshop_list_category>div {
    min-height: 190px;
    width: 100% !important;
}
body	.jshop-all-catalog .jshop_list_category>div .image {
    height: auto !important;
    max-height: unset;
}
	body .jshop_list_category .category .image {
    height: auto !important;
}
.jshop_list_category .category .category_name {
    font-size: 14px !important;
}
.row-fluid .sblock3 {
      margin: 0 !important;
}
.jshop_list_product .row-fluid {
    width: 97%;
    float: left;
   
}	
	
	body .jshop.cart .remove {
    right: -60px;
  }
.jshop.cart tr .product_name {
    width: 46%;
}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{
width: 38% !important
}
}

.data {
	text-align: center;
}
